#Generated by Maven Integration for Eclipse
#Mon Mar 02 13:45:14 EST 2015
version=0.0.1-SNAPSHOT
groupId=com.javahonk
m2e.projectName=AngularJSPolling
m2e.projectLocation=F\:\\Downloads\\AngularJSPolling
artifactId=AngularJSPolling
